body {
    font: size 100px;
    text-align: center;

  }
  #newQuote {
background-color: red;
text-align: center;
text-decoration-color: rgb(red, green, blue);
  }



  .btn {
background-color: red;

  }